@charset "UTF-8";
/* Página de Bolsa de empleo */
.homeHeader {
  background-size: cover !important;
  display: flex;
  position: relative;
}

.homeHeader__title {
  z-index: 2;
}

.homeHeader:before {
  content: '';
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  background: rgba(0, 0, 0, 0.3);
}

.big-link a {
  font-size: 20px;
  color: #222222;
  text-decoration: underline;
}

.panel .media {
  border: 0;
  margin-bottom: 0;
  display: block;
}

@media (max-width: 991px) {
  .media .pull-left {
    display: none;
  }
}

.media .media-body {
  padding: 0 15px;
}

.media .media-body h3 {
  margin-top: 0;
}

@media (min-width: 768px) {
  .media .media-body h3 {
    min-height: 48px;
  }
}

.media .media-body p {
  margin-bottom: 10px;
}

.iframe-container {
  min-height: 300px;
  position: relative;
}

.iframe-container .searcher_load {
  display: block;
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}

iframe#job_offer_details {
  width: 100% !important;
  border: none;
  margin-top: 20px;
  min-height: 0;
}

@media (min-width: 768px) {
  iframe#job_offer_details {
    min-height: 0;
  }
}